# Generated by Django 3.1.3 on 2020-11-09 20:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('polls', '0004_radiobuttonelement'),
    ]

    operations = [
        migrations.AlterField(
            model_name='integerpickerelement',
            name='default_value',
            field=models.IntegerField(),
        ),
        migrations.AlterField(
            model_name='integerpickerelement',
            name='max_value',
            field=models.IntegerField(),
        ),
        migrations.AlterField(
            model_name='integerpickerelement',
            name='min_value',
            field=models.IntegerField(),
        ),
    ]
